API referenceLists
List the items of a list
Free.
Authorization
bearerAuth AuthorizationBearer <token>
Your API key, sent as Authorization: Bearer rc_live_….
In: header
Path Parameters
list_id*string
The list's id.
Format
uuidQuery Parameters
limit?integer
Page size.
Range
1 <= value <= 100Default
20starting_after?string
Return the page after the object with this id. Cannot be combined with ending_before.
Format
uuidending_before?string
Return the page before the object with this id. Cannot be combined with starting_after.
Format
uuidResponse Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/lists/497f6eca-6276-4993-bfeb-53cbbbba6f08/items"{ "object": "list", "has_more": true, "url": "string", "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "object": "list_item", "list_id": "430bbdbc-9d7f-4d06-a273-67ca4ba4ae4b", "entity": { "object": "company", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string" }, "note": "string", "created_at": "2019-08-24T14:15:22Z" } ]}